@charset "utf-8";
/* CSS Document */

* {
	margin: 0px;
	padding: 0px;
}

ul, li {
	list-style: none;
}	

body{
	font-size: 10pt;
	color: #6F4334;
	background : url(https://c23.future-shop.jp//shop/item/innocentworld/design/img01/bg-page.jpg);

}
th {
	font-size: 10pt;
	font-weight: bold;
	vertical-align: top;
	
}
td {
	font-size: 10pt;
}

p {
	margin-bottom: 1em;
}

img{
	border: none;
}

h2 {
	display: block;
	width: 740px;
	height: auto;
	margin: 0 auto;
}

h3 { 
	display: block;
	margin: 10px 0 20px 0;

}

/* CtH[V@Lo */
h4 {
	padding-left: 37px;
	font-size: 16px;
}

/* CtH[V@Ľo */
h5 {
	margin: 30px auto 10px auto;
	font-size: 12pt;
	color: #A37533;
	line-height: 14pt;
}

/* ICVbv */
h6 {
	margin: 30px 0 0 0;
	font-size: 12pt;
	font-weight: bold;
	color: #CD9300;
}

strong{
	font-weight: bold;
	color: #990000;
}

hr{
	margin: 20px;
	border: none #fff;
}

blockquote {
	margin: 30px;
}

input {
	margin: 5px;
}

#wrapper {
	width: 740px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
}

#navi {
	width: 740px;
	height: 63px;
}

#contents {
	width: 740px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	text-align: left;
	background-color:#fff;
    box-shadow:1px 2px 3px #EEB5AA;
	border-radius: 10px;
	background-color:#cf2ef
	
}

a:link { 
text-decoration:none;
color: #6F4334;
} 

a:visited { 
text-decoration:none;
color: #6F4334;
} 

a:hover {
text-decoration: underline;
}

.clear {
	clear: both;
}

.os-item-ti {
	font-family: "lr o", "MS PMincho", "qMm Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 12pt;
	color: #6F4334;
}
.os-sizelink-10pt {
	font-size: 10pt;
	color: #6F4334;
	text-decoration: underline;
}
.os-notes-10pt {
	font-size: 10pt;
	color: #9E6D51;
}

.bt-10pt {
	font-size: 10pt;
	color: #6F4334;
}

.os-item-size-border {
	font-size: 10pt;
	color: #6F4334;
	border-top: 1px none #6F4334;
	border-right: 1px solid #6F4334;
	border-bottom: 1px solid #6F4334;
	border-left: 1px none #6F4334;
}

.os-item-size-border2 {
	font-size: 10pt;
	color: #A37533;
	border-top: 1px none #6F4334;
	border-right: 1px solid #6F4334;
	border-bottom: 1px solid #6F4334;
	border-left: 1px none #6F4334;
}

.top-10pt {
	font-size: 10pt;
	color: #6F4334;
}
.os-item-size-border0 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #6F4334;
	border-right-color: #6F4334;
	border-bottom-color: #6F4334;
	border-left-color: #6F4334;
}


.top-12pt {
	font-size: 12pt;
	color: #6F4334;
}

.top-calendar-10pt {
	font-size: 10pt;
	color: #6F4334;
}

.top-calendar-holiday {
	font-size: 10pt;
	color: #BB030F;
}

.concept-8pt {
	font-size: 8pt;
	color: #6F4334;
	line-height: 14pt;
	letter-spacing: 0.5pt;
}

.os-list-8pt {
	font-size: 8pt;
	color: #6F4334;
}

.os-menu-10pt {
	font-size: 10pt;
	color: #6F4334;
	line-height: 12pt;
}

.os-item-spec-10pt {
	font-size: 10pt;
	color: #6F4334;
}

.os-item-spec td{
	padding: 3px;
	font-size: 10pt;
	color: #6F4334;
}

.os-item-other-8pt {
	width: 175px;
	height: 20px;
	background: url(https://c23.future-shop.jp//shop/item/innocentworld/design/img01/bg-os_other.gif) repeat-x center;
	font-size: 8pt;
	color: #6F4334;
	padding: 1px;
}

.os-item-comment-10pt {
	font-size: 10pt;
	color: #6F4334;
}

.ti-page-12pt {
	font-size: 12pt;
	color: #6F4334;
}

.si-page-10pt {
	font-size: 10pt;
	color: #6F4334;
}

.guide-12pt {
	font-size: 12pt;
	color: #A37533;
	line-height: 14pt;
}

.guide-10pt {
	font-size: 10pt;
	color: #6F4334;
}

.rec-12pt {
	font-size: 12pt;
	color: #A37533;
	line-height: 14pt;
}

.rec-10pt {
	font-size: 10pt;
	color: #6F4334;
    line-height: 12pt;
}

.shop-12pt {
	font-size: 12pt;
	color: #A37533;
	line-height: 16pt;
}

.shop-10pt {
	font-size: 10pt;
	color: #6F4334;
    line-height: 12pt;
}

.shop-8pt {
	font-size: 8pt;
	color: #6F4334;
    line-height: 10pt;
	letter-spacing: 0.5pt;
}

/* -------------------------------
   Site Top ---------------------- */

#noflash{
	font-size: 10pt;
	color: #6F4334;
}


div#whatsnew{
	width:311px;
	height:170px;
	overflow:auto;
	text-align:left;
	vertical-align: top;
	border:none;
}

td#wn_date{
	width: 75px;
	text-align: left;
	vertical-align: top;
	font-size: 10pt;
	font-size /**/: 11px;
	color: #6F4334;
}

td#wn_description{
	width: 236px;
	text-align: left;
	vertical-align: top;
	font-size: 10pt;
	font-size /**/: 11px;
	color: #6F4334;
}

div#stock{
	width:311px;
	height:100px;
	overflow:auto;
	text-align:left;
	vertical-align: top;
	border:none;
	font-size: 10pt;
	font-size /**/: 11px;
	color: #6F4334;
}

table.top_goods img{
	width: 50px;
	height: 67px;
	margin: 0 3px 3px 0;
}

table.top_goods td{
	width: 340px;
}


/* ------ Information ------ */

#info {
	width: 740px;
	margin: 0 auto;
	text-align: center;
}

ul.info_list {
	margin: 30px 0 30px 30px;
	text-align: center;
}

li {
	margin-bottom:1em; 
	list-style-image: url(https://c23.future-shop.jp//shop/item/innocentworld/design/img01/ic-rose.gif); 
	text-align: left;
}

.info_top {
	width: 658px;
	height: 19px;	
	background: url(https://c23.future-shop.jp/shop/item/innocentworld/design/img01/pt-info_description-t.gif) 0 0 no-repeat;
}

.info_main {
	text-align: left;
	width: 658px;
	background: #fff;
}

#info .title {
	background: #fff url(https://c23.future-shop.jp//shop/item/innocentworld/design/img01/ic-angel.gif) 0 0 no-repeat;
	width: 638px;
	height: 25px;
	margin: 0 10px;
	text-align: left;
	vertical-align: middle;
}

#info .description {
	margin: 20px;
}

#info .description img {
	margin: 5px;
	background: #fff;
}

#info .data {
	text-align: right;
	margin-right: 10px;
}

.info_bottom {
	width: 658px;
	height: 19px;	
	background: url(https://c23.future-shop.jp//shop/item/innocentworld/design/img01/pt-info_description-b.gif) 0 0 no-repeat;
	margin-bottom: 30px;
}


/*
ȉ ICVbvy[WɊւfUC
*/

#all_catalog {position: relative; text-align: left; width: 740px;}
#all_item {position: relative; text-align: left; width: 740px;}

.align-w   {text-align: center;}

#contents_catalog { width: 530px; margin: 0px 0px 0px 210px; padding: 0;} /* iꗗ */
#contents_item { width: 602px; margin: 0px 0px 0px 138px; padding: 0;} /* i */

#contents_catalog .entry {
	float: left;
	width: 110px;
	height:280px;
	margin: 0 10px;
	text-align: left;
	font-size: 10pt;
	line-height: 1.5em;
	color: #6F4334;
}

#contents_catalog .new {
	float: left;
	background: url(https://c23.future-shop.jp//shop/item/innocentworld/design/img01/ic-os_new.gif) no-repeat center top;
	width: 110px;
	height:280px;
	margin: 0 10px;
	text-align: left;
	font-size: 10pt;
	line-height: 1.5em;
	color: #6F4334;
}
#contents_catalog .reserve {
	float: left;
	background: url(https://c23.future-shop.jp//shop/item/innocentworld/design/img01/ic-os_reserve.gif) no-repeat center top;
	width: 110px;
	height:280px;
	margin: 0 10px;
	text-align: left;
	font-size: 10pt;
	line-height: 1.5em;
	color: #6F4334;
}
#contents_catalog .sale {
	float: left;
	background: url(https://c23.future-shop.jp//shop/item/innocentworld/design/img01/ic-os_sale.gif) no-repeat center top;
	width: 110px;
	height:280px;
	margin: 0 10px;
	text-align: left;
	font-size: 10pt;
	line-height: 1.5em;
	color: #6F4334;
}
#contents_catalog .restock {
	float: left;
	background: url(https://c23.future-shop.jp//shop/item/innocentworld/design/img01/ic-os_restock.gif) no-repeat center top;
	width: 110px;
	height:280px;
	margin: 0 10px;
	text-align: left;
	font-size: 10pt;
	line-height: 1.5em;
	color: #6F4334;
}

#contents_catalog .entry img, 
#contents_catalog .reserve img,
#contents_catalog .restock img,
#contents_catalog .sale img,
#contents_catalog .new img {
	margin: 23px 5px 5px 5px;
}

.jumper {
	text-align: center;
	margin: 20px 0px;
}

.pagetop {
	text-align: right;
	margin: 20px 0px;
}

#shopsample table {
	width: 500px;
	margin: 50px auto;
}

#shopsample th {
	font-size: 10pt;
	font-weight: bold;
	padding: 5px auto;
	width: 100px;
	border-bottom: 1px dashed #CD9300;
	text-align: center;
	vertical-align: top;
}

#shopsample td {
	padding: 5px;
	width: 400px;
	border-bottom: 1px dashed #CD9300;
}

input.colorselect {
	margin: 0 0 10px 10px;
	width: 90%;
	background: #fff;
	border: 1px solid #6F4334;
}

/*
܂ ICVbvy[WɊւfUC
*/

/*
ȉ tfmenu.js ɊւfUC
*/

#all_catalog #tfmenu   { width: 200px;color: #6F4334; font-size: 12px;} /* iꗗ */
#all_item #tfmenu   { width: 128px;color: #6F4334; font-size: 12px;} /* i */

#tfm-body { }
.tf1  {cursor: hand; line-height: 25px;}

/*
܂ tfmenu.js ɊւfUC
*/



/* 
Recruit */

#rec_condition {
	width: 600px;
	font-size: 12px;
}

#rec_condition th {
	width: 80px;
	padding: 3px;
	font-weight: bolder;
}

.roundtable {
	margin: 10px;
}

.roundtable_1 {
	width: 13px;
	height: 13px;
	background: url(https://c23.future-shop.jp//shop/item/innocentworld/design/img01/pt-rec_corner-tl.gif) 0 0 no-repeat;
}

.roundtable_2 {
	height: 13px;
	background: url(https://c23.future-shop.jp//shop/item/innocentworld/design/img01/bg-rec_corner-t.gif) 0 0 repeat-x;
}

.roundtable_3 {
	width: 13px;
	height: 13px;
	background: url(https://c23.future-shop.jp//shop/item/innocentworld/design/img01/pt-rec_corner-tr.gif) 0 0 no-repeat;
}

.roundtable_4 {
	width: 13px;
	background: url(https://c23.future-shop.jp//shop/item/innocentworld/design/img01/bg-rec_corner-l.gif) 0 0 repeat-y;
}

.roundtable_5 {
	padding: 5px;
	background: #fff;
	font-size: 12px;
}

.roundtable_6 {
	width: 13px;
	background: url(https://c23.future-shop.jp//shop/item/innocentworld/design/img01/bg-rec_corner-r.gif) 0 0 repeat-y;
}

.roundtable_7 {
	width: 13px;
	height: 13px;
	background: url(https://c23.future-shop.jp//shop/item/innocentworld/design/img01/pt-rec_corner-bl.gif) 0 0 no-repeat;
}

.roundtable_8 {
	height: 13px;
	background: url(https://c23.future-shop.jp//shop/item/innocentworld/design/img01/bg-rec_corner-b.gif) 0 0 repeat-x;
}

.roundtable_9 {
	width: 13px;
	height: 13px;
	background: url(https://c23.future-shop.jp//shop/item/innocentworld/design/img01/pt-rec_corner-br.gif) 0 0 no-repeat;
}


/* Contact us */
#policy th{
	font-weight: bold;
	text-align: left;
	white-space: nowrap;
}
#policy td{
	padding-bottom: 5px;
	font-size: 10px;
}

/* Contact us */

div#mailfrom_hidden_object {
	width: 1px;
	height: 1px;
	overflow: hidden;
}
div#mailfrom_hidden_object input {
	margin: 10px;
}

img#loading_proccess_image {
	display: none;
}

.botton {
	border: 1px solid #6F4334;
	font-size: 10pt;
	color: #6F4334;
	background:#FFF;
}
.mfp {
	border: 1px solid #6F4334;
}

#cu td {
	padding: 5px;
}

#mfp_el03{
	width:150px;
}

#mfp_el01{
	width:150px;
}

#mfp_el10{
	width:350px;
	height:200px;
}



/* --------COshopping guide--------- */

.border th, .border td {
	padding: 5px;
	border-bottom: 1px dashed #CD9300;
}


/*-------------------ꏊp----------------*/
#space{
width:100px;
height:200px;
}

/*------------------pNX--------*/

.aaa{
font-size:150%;
align:center;
}


/*-------------------TChj[p----------------*/
#sidemenu_wrap{  
	width: 200px;
}

#sidemenu_wrap_item{  /*iy[Wp*/
	width: 128px;
}

#sidemenu_wrap_basket{  /*t[p*/
	width: 148px;
}

#sidemenu_wrap ul.sidemenu li,
#sidemenu_wrap_item ul.sidemenu li,
#sidemenu_wrap_basket ul.sidemenu li{
	color: #6F4334;
	font-size: 12px;
	list-style-image: none; 
}

#sidemenu_wrap ul.sidemenu li a,
#sidemenu_wrap_item ul.sidemenu li,
#sidemenu_wrap_basket ul.sidemenu li{
	cursor: hand;
	line-height: 16px;
}

/*------------------XyVy[WipCSS--------*/

.f_itemtitle{
	font-weight:bold;
	font-size:15px;
	margin: 0 0 5px 0;
}

.f_itemprice{
	margin: 0 0 10px 10px;
}

.f_goodsselect{
	width: 307px;
	text-align:center;
	line-height: 20px;
	cellspacing:0;
	cellpadding:0;
	border-collapse:collapse;
	border: 1px #DDDDDD solid;
	border-color: gray;
}

table.f_goodsselect td,
table.f_goodsselect th{
	border-color: gray;
	border: 1px #DDDDDD solid;
}

.f_goodsselect th{
	background: #FFF1F1;
	font-weight:normal;
	vertical-align:middle;
}


.f_btn{
	width:307px;
}

.f_btn{
	padding:0 0 0 15px;
}

	
	
/*------------------------------------ショップの表--------------------------*/	
	
table.shopguide1 {
border:solid 3px #f5d4cd;
border-radius: 1em;	
background-color:#fcf2ef;
box-shadow:1px 2px 3px #EEB5AA;
}

table.shopguide1 td {
  border-right-width:1px;
  border-right-style:solid;
  border-right-color:#f5d4cd;
  text-align:center;
  font-size:70%;
  padding-top:10px;
  padding-bottom:10px;
  padding-left:10px;
  padding-right:10px;
  border-bottom-width:1px;
  border-bottom-style:solid;
  border-color:#f5d4cd;
  line-height:120%;
}	


table.shopguide1 .right-noline{
  border-right-style:none;
}

table.shopguide1 .bottom-noline{
  border-bottom-style:none;
}

/*------------------------------------ショップの表　end--------------------------*/



#box {
	width:590px;
	height:145px;
	margin:auto;
	margin-top:20px;
}

#box2{
	width:500px;
	margin:auto;
	margin-top:20px;
	height:130px;
	
}


/*--------------------------------ちょっと付け加え----------------------------------*/

span.red{
	color:#F00;
}

span.blue{
	color:#00F;
}
	
	
	
	
	
	
	